<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>
	<body>
        
        <div class="container">
            
        <div class="row">
            <label for="loginId" class="col-sm-12 col-form-label"> 
            <h1>ログイン画面</h1>
            </label>
          
            
                <label for="loginId" class="col-sm-2 col-form-label"> ログインID </label>
                <div class="col-sm-10">    
                <input type="text" input mode="verbatim">
            </div>

        
       
            <label for="loginId" class="col-sm-2 col-form-label">  パスワード</label>
            <div class="col-sm-10">   
            <input  type="password" input mode="verbatim">
        </div>
           
            <label for="loginId" class="col-sm-1 col-form-label">  </label>
            <div class="col-sm-11">
        <input type="submit" value="ログイン">
        </div>
        
        </div>
        </div>    
	</body>
</html>
